index

Varkon MBS Programmers manual

# get_color - Function

## Description

Returns the RGB color value for a pen.

## Syntax

      status:=get_color(pen, red, green, blue);

      int pen;
      int red;
      int green;
      int blue;
      int status;

## Principal parameters

pen | - Pen number. 0 - 255
red | - Red intensity, 0 - 255
green | - Green intensity, 0 - 255
blue | - Blue intensity, 0 - 255

## Optional parameters

None.

## Return value

Returns 0 if the pen is defined and -1 if the pen is not defined.

## Comments

See also:

cre_color(), cre_material(), get_material()

Varkon version 1.19C svn# 120